View Issue Details

IDProjectCategoryView StatusLast Update
0001292ECLERD[All Projects] Generalpublic2016-08-28 18:40
ReporterXenostomAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Versionv0 
Target VersionFixed in Version0.1.1 
Summary0001292: Les cases ont un sous-sol
DescriptionChaque case a un sous-sol dans lequel se trouve des ressources. Ces sous-sols communiquent entre eux, c'est à dire qu'il y a des poches de ressources naturelles sous la terre, et qu'on peut ainsi savoir quelles cases y ont accès et à quelle profondeur.

On doit pouvoir le visualiser sur une carte: en sélectionnant la case, on peut voir son sous-sol, mais aux autres niveaux, on doit pouvoir voir les poches de ressources qui existent.

On n'a pas besoin d'explorer le sous-sol pour en connaitre les poches. On peut donc voir toutes les poches de ressources.
TagsNo tags attached.
Attach Tags

Relationships

related to 0001291 CloseXenos ECLERD Les cases ont un type 
parent of 0001277 CloseXenos ECLERD Zoom case 
child of 0001300 CloseXenos [Abandon] Isometry Production des usines 

Activities

Xenos

Xenos

2016-08-12 21:50

administrator   ~0002139

Okay pour la vue du sous-sol, mais je n'ai pas mis de vue des poches de ressources naturelles: je verrai après la première release.
Xenos

Xenos

2016-08-12 21:51

administrator  

Capture.PNG (38,817 bytes)
Capture.PNG (38,817 bytes)
Xenos

Xenos

2016-08-28 18:40

administrator   ~0002188

Bon, le sous-sol est donc fait d'un seul bloc et la quantité de ressources qui s'y trouve n'est pas terrible (pifométrique je crois). Je verrai pas la suite pour l'histoire des poches de ressources.

Issue History

Date Modified Username Field Change
2016-04-29 18:24 Xenostom New Issue
2016-04-29 18:24 Xenostom Status New => Understood
2016-04-29 21:16 Xenos Relationship added related to 0001291
2016-04-29 21:16 Xenos Relationship added parent of 0001277
2016-04-29 21:19 Xenos Relationship added child of 0001300
2016-04-29 21:23 Xenos Status Understood => Accepted
2016-08-12 21:43 Xenos Assigned To => Xenos
2016-08-12 21:43 Xenos Status Accepted => In progress
2016-08-12 21:50 Xenos Note Added: 0002139
2016-08-12 21:50 Xenos Status In progress => Ready
2016-08-12 21:50 Xenos Resolution open => fixed
2016-08-12 21:51 Xenos File Added: Capture.PNG
2016-08-27 23:39 AutoUpdater Status Ready => Resolved
2016-08-27 23:40 AutoUpdater Fixed in Version => 0.1.1
2016-08-28 18:40 Xenos Note Added: 0002188
2016-08-28 18:40 Xenos Status Resolved => Close